body {
font-family: verdana, "Times New Roman", Times, serif;
font-size: 12px;
text-align: center;
background-color: #000000;
color: #7B402E;
}

img {
border: none;
margin: 0px;
}

#Gallery {
text-align: center;
}

#Gallery .Main {
width: 900px;
border: 0px solid #000000;
background-color: #C66C52;
padding: 0px;
margin: 0px;
text-align: center;
}

#Gallery img {
border: 0px;
}

#Gallery .navigation {
padding: 0px ;
background: #EEEEEE;
}	

#Gallery .navigation img {
border: 0px;
}	

#Gallery  a {
text-decoration:none;
color: #E1BBB0;
font-weight: bold;
}

#Gallery a:hover {
text-decoration:none;
color: #DF0101;
}

#Gallery .seitennr a {
text-decoration:none;
padding: 5px;
font-weight: bold;
font-size: 13px;
color: #BDFF6C;
}

#Gallery .aktseitennr {
color: #FFF;
text-decoration: underline overline;
padding: 5px;
font-weight: bold;
}

#Gallery .thumb td {
background-color: #E7BFB4;
padding: 20px 3px 8px 3px;
font-size: 12px;
font-weight: bold;
}

#Gallery .thumb img {
border: 0px;
}	

#Gallery .show td {
background-color: #DDDDDD;
padding:5px;
}

#Gallery .show img {
border: 0px;
}

#Gallery .info {
color:#333333;

}

#Gallery .download {
color:#333333;
}		

#Gallery .download a {
color: #666666;
}

#Gallery form {
margin:0;
}

#Gallery .kategorie select {
color: #222222;
background-color: #DDDDDD;
border: 0px solid #444444;
width: 300px;
}